@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet');

body {
    font-family: 'Montserrat', sans-serif;
}

header {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

main {
    width: 60%;
    min-width: 50em;
    margin: 0 auto;
    font-size: 0.8em;
}

fieldset {
    border-radius: 0px;
    border-color: yellowgreen;
}

legend {
    font-weight: 700;
}

.senden {
    background-color: yellowgreen;
    border: none;
    border-radius: 0px;
    padding: 0.4em 1em 0.4em;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    margin-top: 1em;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

.reset {
    border: none;
    margin-left: 3em;
    background-color: white;
    color: #aaa;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    cursor: pointer;
    text-decoration: underline;
}


/*Danke Seite */

.danke {
    color: yellowgreen;
}
